import requests
from requests_ip_rotator import ApiGateway

webhook_id = "808569d8-4aa4-4c3f-9281-289ff6628c6b"

gateway = ApiGateway("https://webhook.site", regions=["eu-west-2"])
gateway.shutdown()
gateway.start()


s = requests.Session()
s.mount("https://webhook.site", gateway)


url = f"https://webhook.site/{webhook_id}/?cam=3175&t=12&design=v4"
resp = s.get(url)
print(resp.text)

url = f"https://webhook.site/{webhook_id}/"
params = {
    "cam": 3175,
    "t": 12,
    "design": "v4"
}
s.get(url, params=params)
